{add_js file="components/music/uppod/uppod_player.js"}
{add_js file="components/music/uppod/swfobject.js"}

<h1 class="con_heading">Альбом - {$album.album_name}</h1>

<div style="border-bottom: 1px solid #cccccc; margin-bottom: 10px;">
    {include file='com_music_menu.tpl'}
    <div>
        <a href="/music">Музыка</a> | <a href="/music/albums">Альбомы</a> | <a href="/music/singers">Исполнители</a>
    </div>
</div>

{if $is_admin}
    <div align="right">
        <a href="/music/albumedit{$album.id}">Редактировать альбом</a>
    </div>
{/if}

{if $album.photo}<div align="center"><img src="/images/music/album/{$album.photo}"></div>{/if}
<div>{$album.description}</div>
<HR>

{if $musics}
    {foreach key=id item=music from=$musics}
        <div id="music{$music.id}">
            <table width="100%" CELLPADDING=5>
                <tr>
                    <td width="100">
                        <object id="audioplayer{$music.id}" type="application/x-shockwave-flash" data="{$pleer.pl}" width="100" height="35"><param name="allowScriptAccess" value="always" /><param name="wmode" value="transparent" /><param name="movie" value="{$pleer.pl}" /><param name="flashvars" value="uid=audioplayer{$music.id}&amp;st={$pleer.st}&amp;file={$music.music_url}" /></object>
                    </td>
                    <td>
                        <span style="background:url(/components/music/js-css/ajax-loader.gif) no-repeat center;padding-right:75px;display:none;" id="{$music.id}"></span>
                        <p><strong><a href="/music/singer{$music.singer_id}">{$music.singer}</a> - <a href="/music/musics{$music.id}">{$music.name}</a></strong></p><p><small><img src="/components/music/js-css/music.png" title="Жанр"> {$music.genre} | <img src="/components/music/js-css/calendar-select.png" title="Дата загрузки"> {$music.pubdate} | <img src="/components/music/js-css/headphone.png" title="Слушали"> {$music.listen} | <img src="/components/music/js-css/speaker.png" title="Слушали до конца"> {$music.listened}</small></p>
                    </td>
                    <td>
                        {if $is_admin or $usr == $music.user_id}
                            <p><a href="javascript:void(0);" onclick="delMusic({$music.id})">Удалить</a></p>
                        {/if}
                    </td>
                </tr>
            </table>
            <HR>
        </div>
    {/foreach}
    {$pagebar}
{else}
    <strong><br/>К сожалению в альбоме нету ни одной песни.</strong>
{/if}